@charset "Shift_JIS";

/* =========================================================================
 content.css
 （コンテンツ内要素の設定）

　目　次

　1.見出し
　2.段落
　3.リスト
　4.テーブル
　5.横罫線
　6.パンくずリスト
　7.「▲このページの先頭へ」部分 (Back To Top)
　8.トップページ
	8-1 イメージ画像
	8-2 新着情報
	8-3 お知らせ
	8-4 バナー
========================================================================= */

/* -------------------------------------------------------------------------
 1.見出し
------------------------------------------------------------------------- */
#content h1 {
	clear: both;
	color: #000;
	font-size: 170%;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 5px 2px;
	border-bottom: 10px solid #3E6B91;	/* h1要素下部のボーダー色 */
	line-height: 1.1;
}
#content h2 {
	clear: both;
	color: #FFF;
	font-size: 120%;
	font-weight: bold;
	margin: 20px 5px 10px;
	padding: 7px 10px 5px 22px;
	background-color: #368AB9;	/* h2要素の背景色 */
	background-image: url(../images/base/content_h2_bg.gif);	/* h2要素の背景画像 */
	background-repeat: no-repeat;
	border-bottom: 1px solid #666;	/* h2要素下部のボーダー色 */
	line-height: 1.2;
}
#content h3 {
	clear: both;
	color: #000;
	font-size: 110%;
	font-weight: bold;
	margin: 20px 5px 10px;
	padding: 5px 8px 4px;
	background-color: #EDEDED;	/* h3要素の背景色 */
	border-bottom: 1px solid #999;	/* h3要素下部のボーダー色 */
	border-left: 5px solid #338CBD;	/* h3要素左のボーダー色 */
	line-height: 1.2;
}

/* -------------------------------------------------------------------------
 2.段落
------------------------------------------------------------------------- 
#content p {
	margin: 0 10px 1em;
	line-height: 1.3;
}*/

/* -------------------------------------------------------------------------
 3.リスト
------------------------------------------------------------------------- */
#content ul {
	margin: 10px 10px 20px 20px;
	line-height: 1.3;
}
#content ul li {
	padding: 0 0 10px 17px;
	list-style: none;
	background-image: url(../images/base/content_li_bg.gif);	/* li要素の背景画像 */
	background-repeat: no-repeat;
}
#content ol {
	margin: 10px 10px 20px 50px;
	line-height: 1.3;
}
#content ol li {
	margin: 0 0 10px;
}

/* -------------------------------------------------------------------------
 4.テーブル
------------------------------------------------------------------------- */
#content table {
	clear: both;
/*	margin: 0 5px 5px;*/
	border-collapse: collapse;
	border: 0px solid #666;
	border-spacing: 1;
	empty-cells: show;
	line-height: 1.1;
	/* width: 100%; */
}
#content caption {
	color: #000;
	font-size: 120%;
	text-align: center;
	padding: 5px 5px 3px;
	font-weight: bold;
}
#content th {
	color: #000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	background-color: #F2F2F2;
	border: 0px solid #999;
}
#content td {
	text-align: left;
	vertical-align: middle;
	padding: 3px;
	border: 0px solid #999;
}

/* -------------------------------------------------------------------------
 5.横罫線
------------------------------------------------------------------------- */
#content hr {
	margin: 15px 10px;
}

/* -------------------------------------------------------------------------
 6.パンくずリスト
------------------------------------------------------------------------- */
#content p.crumbs {
	margin: 0 5px 15px;
	text-align: right;
	line-height: 1.2;
}

/* -------------------------------------------------------------------------
 7.「▲このページの先頭へ」部分 (Back To Top)
------------------------------------------------------------------------- */
#content p.btt {
	clear: both;
	text-align: right;
	margin: 0;
	padding: 20px 5px 0;
}

/* -------------------------------------------------------------------------
 8.トップページ
------------------------------------------------------------------------- */

/* 8-1 イメージ画像
---------------------------------------------------------------------- */
#content-top h1#top-siteimage {
	padding: 0 0 15px;
}

/* 8-2 新着情報
---------------------------------------------------------------------- */
#content #top-news {
	margin: 0 0 15px;
}
#content #top-news h2 {
	margin: 0 5px 10px;
}
#content #top-news ul {
	margin: 11px 10px 0 12px;
}
#content #top-news ul li {
	padding: 0 0 10px;
	background-image: none;
}
#content #top-news ul li img {
	margin: 0 10px -3px 0;
	vertical-align: baseline;
}
#content #top-news p#top-news-more {
	text-align: right;
	margin: 0 15px;
}

/* 8-3 お知らせ
---------------------------------------------------------------------- */
#content #top-info h2 {
	margin: 0 5px 10px;
}
#content #top-info ul {
	margin: 11px 10px 0 12px;
}
#content #top-info ul li {
	padding: 0 0 10px;
	background-image: none;
}
#content #top-info ul li img {
	margin: 0 10px -3px 0;
	vertical-align: baseline;
}
#content #top-info p#top-info-more {
	text-align: right;
	margin: 0 15px;
}

/* 8-4 バナー
---------------------------------------------------------------------- */
#content-top #top-banner p {
	margin: 5px 0 2px;
	text-align: center;
}
